Debcheck

 

Back to QA

Debcheck - sid
 Summary
 All packages (light)

main only
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

other
 Depends Main on !Main

all sections
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

 
   
Distribution: sid bullseye buster stretch jessie

Problems for source package tasksel

Current Source Version: 3.67
Current Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Section: main
BTS entry: https://bugs.debian.org/src:tasksel

Binary Package: task-japanese-desktop (Version: 3.67)

BTS entry: https://bugs.debian.org/task-japanese-desktop

Relationships

Package has a Recommends on mozc-utils-gui which cannot be satisfied on mipsel.
Package has a Recommends on mozc-utils-gui which cannot be satisfied on mips64el.
Package has a Recommends on mozc-utils-gui which cannot be satisfied on s390x.
Package has a Recommends on mozc-utils-gui which cannot be satisfied on ppc64el.

Half Broken Relationships

(not necessarily bugs)

Package has a Recommends on uim-mozc which cannot be satisfied on s390x. At least one of uim-mozc | uim-anthy can be satisfied however.
Package has a Recommends on uim-mozc which cannot be satisfied on mipsel. At least one of uim-mozc | uim-anthy can be satisfied however.
Package has a Recommends on uim-mozc which cannot be satisfied on mips64el. At least one of uim-mozc | uim-anthy can be satisfied however.
Package has a Recommends on uim-mozc which cannot be satisfied on ppc64el. At least one of uim-mozc | uim-anthy can be satisfied however.

Binary Package: task-northern-sami (Version: 3.67)

BTS entry: https://bugs.debian.org/task-northern-sami

Relationships

Package has a Recommends on giella-sme which cannot be satisfied on mips64el.
Package has a Recommends on giella-sme which cannot be satisfied on armhf.
Package has a Recommends on giella-sme which cannot be satisfied on ppc64el.
Package has a Recommends on giella-sme which cannot be satisfied on i386.
Package has a Recommends on giella-sme which cannot be satisfied on armel.
Package has a Recommends on giella-sme which cannot be satisfied on arm64.
Package has a Recommends on giella-sme which cannot be satisfied on mipsel.
Package has a Recommends on giella-sme which cannot be satisfied on s390x.
Package has a Recommends on giella-sme which cannot be satisfied on amd64.

Binary Package: task-south-african-english-desktop (Version: 3.67)

BTS entry: https://bugs.debian.org/task-south-african-english-desktop

Relationships

Package has a Recommends on firefox-esr-l10n-en-za | firefox-l10n-en-za which cannot be satisfied on armhf.
Package has a Recommends on firefox-esr-l10n-en-za | firefox-l10n-en-za which cannot be satisfied on mips64el.
Package has a Recommends on firefox-esr-l10n-en-za | firefox-l10n-en-za which cannot be satisfied on ppc64el.
Package has a Recommends on firefox-esr-l10n-en-za | firefox-l10n-en-za which cannot be satisfied on s390x.
Package has a Recommends on firefox-esr-l10n-en-za | firefox-l10n-en-za which cannot be satisfied on arm64.
Package has a Recommends on firefox-esr-l10n-en-za | firefox-l10n-en-za which cannot be satisfied on mipsel.
Package has a Recommends on firefox-esr-l10n-en-za | firefox-l10n-en-za which cannot be satisfied on amd64.
Package has a Recommends on firefox-esr-l10n-en-za | firefox-l10n-en-za which cannot be satisfied on i386.
Package has a Recommends on firefox-esr-l10n-en-za | firefox-l10n-en-za which cannot be satisfied on armel.
Package has a Recommends on firefox-esr-l10n-en-za | firefox-l10n-en-za which cannot be satisfied on i386.
Package has a Recommends on firefox-esr-l10n-en-za | firefox-l10n-en-za which cannot be satisfied on armel.
Package has a Recommends on firefox-esr-l10n-en-za | firefox-l10n-en-za which cannot be satisfied on s390x.
Package has a Recommends on firefox-esr-l10n-en-za | firefox-l10n-en-za which cannot be satisfied on mipsel.
Package has a Recommends on firefox-esr-l10n-en-za | firefox-l10n-en-za which cannot be satisfied on arm64.
Package has a Recommends on firefox-esr-l10n-en-za | firefox-l10n-en-za which cannot be satisfied on amd64.
Package has a Recommends on firefox-esr-l10n-en-za | firefox-l10n-en-za which cannot be satisfied on armhf.
Package has a Recommends on firefox-esr-l10n-en-za | firefox-l10n-en-za which cannot be satisfied on mips64el.
Package has a Recommends on firefox-esr-l10n-en-za | firefox-l10n-en-za which cannot be satisfied on ppc64el.

Binary Package: task-gnome-flashback-desktop (Version: 3.67)

BTS entry: https://bugs.debian.org/task-gnome-flashback-desktop

Old Libraries

Package has a Recommends on gnome-orca which is in Section oldlibs on i386.
Package has a Recommends on gnome-orca which is in Section oldlibs on armel.
Package has a Recommends on gnome-orca which is in Section oldlibs on arm64.
Package has a Recommends on gnome-orca which is in Section oldlibs on mipsel.
Package has a Recommends on gnome-orca which is in Section oldlibs on s390x.
Package has a Recommends on gnome-orca which is in Section oldlibs on amd64.
Package has a Recommends on gnome-orca which is in Section oldlibs on mips64el.
Package has a Recommends on gnome-orca which is in Section oldlibs on armhf.
Package has a Recommends on gnome-orca which is in Section oldlibs on ppc64el.

Relationships

Package has a Recommends on firefox | firefox-esr which cannot be satisfied on armel.
Package has a Recommends on firefox | firefox-esr which cannot be satisfied on armel.

Binary Package: task-malayalam-desktop (Version: 3.67)

BTS entry: https://bugs.debian.org/task-malayalam-desktop

Relationships

Package has a Recommends on firefox-esr-l10n-ml | firefox-l10n-ml which cannot be satisfied on ppc64el.
Package has a Recommends on firefox-esr-l10n-ml | firefox-l10n-ml which cannot be satisfied on armhf.
Package has a Recommends on firefox-esr-l10n-ml | firefox-l10n-ml which cannot be satisfied on mips64el.
Package has a Recommends on firefox-esr-l10n-ml | firefox-l10n-ml which cannot be satisfied on amd64.
Package has a Recommends on firefox-esr-l10n-ml | firefox-l10n-ml which cannot be satisfied on s390x.
Package has a Recommends on firefox-esr-l10n-ml | firefox-l10n-ml which cannot be satisfied on mipsel.
Package has a Recommends on firefox-esr-l10n-ml | firefox-l10n-ml which cannot be satisfied on arm64.
Package has a Recommends on firefox-esr-l10n-ml | firefox-l10n-ml which cannot be satisfied on armel.
Package has a Recommends on firefox-esr-l10n-ml | firefox-l10n-ml which cannot be satisfied on i386.
Package has a Recommends on firefox-esr-l10n-ml | firefox-l10n-ml which cannot be satisfied on mips64el.
Package has a Recommends on firefox-esr-l10n-ml | firefox-l10n-ml which cannot be satisfied on armhf.
Package has a Recommends on firefox-esr-l10n-ml | firefox-l10n-ml which cannot be satisfied on ppc64el.
Package has a Recommends on firefox-esr-l10n-ml | firefox-l10n-ml which cannot be satisfied on i386.
Package has a Recommends on firefox-esr-l10n-ml | firefox-l10n-ml which cannot be satisfied on armel.
Package has a Recommends on firefox-esr-l10n-ml | firefox-l10n-ml which cannot be satisfied on mipsel.
Package has a Recommends on firefox-esr-l10n-ml | firefox-l10n-ml which cannot be satisfied on arm64.
Package has a Recommends on firefox-esr-l10n-ml | firefox-l10n-ml which cannot be satisfied on s390x.
Package has a Recommends on firefox-esr-l10n-ml | firefox-l10n-ml which cannot be satisfied on amd64.

Binary Package: task-japanese-gnome-desktop (Version: 3.67)

BTS entry: https://bugs.debian.org/task-japanese-gnome-desktop

Relationships

Package has a Recommends on thunderbird which cannot be satisfied on armel.
Package has a Recommends on thunderbird which cannot be satisfied on armhf.
Package has a Recommends on thunderbird which cannot be satisfied on mipsel.

Half Broken Relationships

(not necessarily bugs)

Package has a Recommends on ibus-mozc which cannot be satisfied on ppc64el. At least one of ibus-mozc | ibus-anthy can be satisfied however.
Package has a Recommends on ibus-mozc which cannot be satisfied on s390x. At least one of ibus-mozc | ibus-anthy can be satisfied however.
Package has a Recommends on ibus-mozc which cannot be satisfied on mips64el. At least one of ibus-mozc | ibus-anthy can be satisfied however.
Package has a Recommends on ibus-mozc which cannot be satisfied on mipsel. At least one of ibus-mozc | ibus-anthy can be satisfied however.

Binary Package: task-desktop (Version: 3.67)

BTS entry: https://bugs.debian.org/task-desktop

Relationships

Package has a Recommends on firefox | firefox-esr which cannot be satisfied on armel.
Package has a Recommends on firefox | firefox-esr which cannot be satisfied on armel.

Binary Package: task-finnish (Version: 3.67)

BTS entry: https://bugs.debian.org/task-finnish

Relationships

Package has a Recommends on libenchant-voikko which cannot be satisfied on mips64el.
Package has a Recommends on libenchant-voikko which cannot be satisfied on armhf.
Package has a Recommends on libenchant-voikko which cannot be satisfied on ppc64el.
Package has a Recommends on libenchant-voikko which cannot be satisfied on mipsel.
Package has a Recommends on libenchant-voikko which cannot be satisfied on arm64.
Package has a Recommends on libenchant-voikko which cannot be satisfied on s390x.
Package has a Recommends on libenchant-voikko which cannot be satisfied on amd64.
Package has a Recommends on libenchant-voikko which cannot be satisfied on i386.
Package has a Recommends on libenchant-voikko which cannot be satisfied on armel.

Binary Package: task-khmer (Version: 3.67)

BTS entry: https://bugs.debian.org/task-khmer

Relationships

Package has a Recommends on khmerconverter which cannot be satisfied on s390x.
Package has a Recommends on khmerconverter which cannot be satisfied on arm64.
Package has a Recommends on khmerconverter which cannot be satisfied on mipsel.
Package has a Recommends on khmerconverter which cannot be satisfied on amd64.
Package has a Recommends on khmerconverter which cannot be satisfied on i386.
Package has a Recommends on khmerconverter which cannot be satisfied on armel.
Package has a Recommends on khmerconverter which cannot be satisfied on armhf.
Package has a Recommends on khmerconverter which cannot be satisfied on mips64el.
Package has a Recommends on khmerconverter which cannot be satisfied on ppc64el.


Last updated: Thu May 6 15:25:13 2021

DO NOT MASS FILE BUG REPORTS
GET A CONSENSUS ON debian-devel@lists.debian.org BEFORE MASS FILING BUGS